body {
	padding:0;
	margin:0;
}

.a{
	text-decoration: none;
}

.bg{
	width: 100%;
	background: #dbdbdb;
}

.se_wrap {
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	color: #333333;
	font-size: 14px;
	font-feature-settings: "palt";
	overflow: hidden;
}

.se_wrap p {
	padding:0;
	margin:0;
}

.se_wrap img {
	width: 100%;
	vertical-align: bottom;
}

.se_wrap svg {
	width: 100%;
	vertical-align: bottom;
}

.head_wrap{
	position: relative;
	overflow: hidden;
	background-image: url("../images/bg.jpg");
	background-size: cover;
}

.head_wrap .head_img{
	width: 65%;
	margin: 0 auto;
	padding-top: 15%;
	padding-bottom: 8%;
}

.head_wrap .title{
	position: absolute;
	font-size: 45px;
	line-height: 35px;
	color: #f4ea00;
	text-align: center;
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	letter-spacing: 4px;
	top: 5%;
	left: 24%;
}

.head_wrap .title span.sub_title{
	font-size: 20px;
}


.head{
	animation: blurFadeIn 1.8s ease-out forwards;
}

.section01 {
    margin-top: -12%;
    position: relative;
}

.cstm-wave {
    position: relative;
    z-index: 10;
    line-height: 0;
    pointer-events: none;
}

.cstm-wave svg {
    display: block;
    width: 100%;
    height: auto;
}

.top_wrap{
	background: #caefff;
	padding-bottom: 15%;
}

.top_wrap .item_img{
	width: 80%;
	margin: 0 auto;
	padding: 10% 0;
}

.top_img{
	width: 65%;
	margin: 0 auto;
	border: 15px solid #ffffff;
	border-radius: 10px;
}

.section02{
    margin-top: -12%;
    position: relative;
}

.bg_2{
	background: #d9c8fe;
	padding-bottom: 15%;
}

.bg_3{
	background: #b82c5b;
	padding-bottom: 15%;
	margin-top: -1px;
	padding: 10% 0 15%;
}

.bg_4{
	background: #fef993;
	padding-bottom: 15%;
	margin-top: -1px;
	padding: 10% 0 15%;
}

.bg_4 .txt{
	color: #707070!important;
}

.title1{
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	letter-spacing: 4px;
	color: #8a79af;
	font-size: 30px;
	text-align: center;
	margin-top: -1px;
	padding: 10%;
}

.img_wrap{
	text-align: right;
	padding: 0 5%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.img_wrap .txt{
	color: #ffffff;
	font-family: "montserrat", sans-serif;
	text-align: center;
	letter-spacing: 3px;
	font-weight: 600;
	width: 30%;
}

.img_wrap .txt span{
	font-size: 20px;
}

.img_wrap img{
	width: 65%;
}

.main_img{
	width: 65%;
	margin: 5% auto;
}

.section03{
    margin-top: -12%;
    position: relative;
}

.section03 .main_img{
	margin-right: auto;
	margin-left: 5%;
	width: 60%;
}

.section04 {
    margin-top: -12%;
    position: relative;
}

.section05{
    margin-top: -12%;
    position: relative;
}

.section05 .main_img{
	margin-right: auto;
	margin-left: 5%;
	width: 60%;
}

.section05 .sub_txt{
	font-weight: 600;
	font-family: "montserrat", sans-serif;
	text-align: center;
	color: rgba(255,255,255,.5);
	letter-spacing: 3px;
	font-size: 14px;
    width: 30%;
	line-height: 1.4;
}

.section05 .sub_txt span{
	color: #ffffff;
	font-size: 20px;
	display: inline-block;
	margin-top: 15px;
}

.bg_5{
	background: #018cb5;
	padding: 10% 0 15%;
    margin-top: -1px;
}

.section06{
	margin-top: -12%;
	position: relative;
}

.section06 .sub_txt{
	font-weight: 600;
	font-family: "montserrat", sans-serif;
	text-align: center;
	color: rgba(255,255,255,.5);
	letter-spacing: 3px;
}

.section06 .txt{
	font-weight: 600;
	font-family: "montserrat", sans-serif;
	text-align: center;
	color: #707070;
	letter-spacing: 3px;
	position: relative;
}

.section06 .kazari{
	position: absolute;
	width: 30px!important;
	top: -100%;
	right: -15%;
}

.bg_6{
	background: #f9d3e0;
	padding: 10% 0;
    margin-top: -1px;
}

.section06 .main_img{
	width: 50%;
	margin: 5% 0;
}

.sub_wrap{
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}


.pc {
	display: block;
}
.sp {
	display: none;
}
.clear {
	clear: both;
}

.btn_1{
	text-align: center;
}

.btn_1 a{
	font-family: "montserrat", sans-serif;
    background: #707070;
    color: #ffffff;
	text-align: center;
    font-weight: 600;
    width: 55%;
    letter-spacing: 1.5px;
    margin: 5% auto;
    display: inline-block;
    padding: 3% 0;
	text-decoration: none;
	border-radius: 100vh;
	font-size: 15px;
}

.btn_1 a:hover{
    background: #333333;
}


@media only screen and (max-width: 768px) {
	
    .se_wrap {
        width: 100%;
    }
	
    .head_wrap .title {
        font-size: 30px;
        line-height: 30px;
        left: 16%;
    }

    .head_wrap .title span.sub_title {
        font-size: 15px;
    }	
	
    .head_wrap .head_img {
        width: 85%;
        padding-top: 20%;
        padding-bottom: 8%;
    }	
	
	.top_wrap{
		margin-top: -1px;
	}
	
    .top_wrap .item_img {
        padding: 15% 0;
    }	
	
    .top_img {
        width: 75%;
    }	
	
    .title1 {
        font-size: 25px;
	}
	
    .img_wrap .txt {
        font-size: 13px;
    }	
	
    .img_wrap .txt span {
        font-size: 18px;
    }
	
    .main_img {
        width: 90%;
    }

    .section03 .main_img {
        width: 75%;
    }
	
    .section05 .sub_txt {
        font-size: 11px;
    }	
	
    .section05 .sub_txt span{
        font-size: 18px;
    }	
	
    .bg_6 {
        margin-top: -2px;
    }	

    .section06 .main_img {
        width: 60%;
    }	

    .pc {
        display:none;
    }
    .sp {
        display:block;
    }
	
    .btn_1 a{
        margin: 10% auto;
    }		
	
    .btn_all a{
        width: 90%;
		padding: 4.5% 0;
		font-size: 14px;
		margin: 15% auto 20%;
    }	


}
